## libtest-mockobject-perl 1.20110612

=== debian/changelog ===
libtest-mockobject-perl (1.20110612-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Revert unannounced changes to META.yml.

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove libmodule-build-perl from B-D (no more used)
  * Refresh patch and add DEP3 headers
  * Switch to 3.0 (quilt) format
    - Remove quilt from B-D
  * Bump debhelper
  * Bump Standards-Version to 3.9.2
  * Switch to short form dh
  * Add libtest-exception-perl (>= 0.31) and libtest-warn-perl (>= 0.23) to
    Depends, update B-D-I with new versions
  * Add libtest-simple-perl to B-D-I
  * Bump version of libtest-simple-perl in Depends
  * Update debian/copyright
    - Update upstream years
    - Add myself to debian/*
    - Switch to DEP5 machine readable format
  * Add myselt to Uploaders

  [ gregor herrmann ]
  * debian/watch: extend regexp for matching upstream versions.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Jun 2011 18:01:38 +0200

libtest-mockobject-perl (1.09-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * debian/control:
   + Build-Depends: changed debhelper version to 7, added quilt as dependency
   + Standards-Version: bumped to 3.8.0 (no changes)
   + Uploaders: added me
  * debian/compat: bumbed to 7 (no changes)
  * debian/rules: used rules.simple from debhelper 7
  * added patch for fixing POD pages (closes: #466450)
  * debian/copyright: added copyright info

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 26 Jun 2008 11:24:57 +0200

libtest-mockobject-perl (1.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ David Paleino ]
  * New upstream release

  [ Gunnar Wolf ]
  * No longer ignores the result of make clean
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 17:41:13 -0600

libtest-mockobject-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU - Thank you Krzysztof (Closes: #348889)

 -- Jay Bonci <jaybonci@debian.org>  Sun,  3 Dec 2006 23:40:49 -0500

libtest-mockobject-perl (1.06-0.1) unstable; urgency=low

  * Non-maintainer upload aka I-Cannot-Wait-Any-Longer
  * New upstream release (closes: #348889)
  * debian/control:
   + Standards-Version: increased to 3.7.2.1 without other changes
   + Build-Depends: moved packages debhelper (>> 4.0.0), libmodule-build-perl
     from Build-Depends-Indep

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  6 Jul 2006 14:43:58 +0200

libtest-mockobject-perl (1.00-1) unstable; urgency=low

  * New upstream release
  * Moved over to use Module::Build run
  * Policy version bump. No other changes
  * Changed debian/watch so uupdate will work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 12 Jul 2005 12:41:09 -0400

libtest-mockobject-perl (0.20-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Dec 2004 18:42:33 -0500

libtest-mockobject-perl (0.14-2) unstable; urgency=low

  * Fixes debian/watch so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 02:11:36 -0400

libtest-mockobject-perl (0.14-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Wed, 14 Jul 2004 16:39:52 -0400

libtest-mockobject-perl (0.13-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Fri,  2 Jan 2004 15:07:02 -0500

libtest-mockobject-perl (0.12-2) unstable; urgency=low

  * Updated maintainer field
  * Updated to policy-version 3.6.1.0 (No changes otherwise)
  * Changed download URL to not be dependant on the module version
  * Added watch file
  * Updated to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Thu, 16 Oct 2003 14:01:04 -0400

libtest-mockobject-perl (0.12-1) unstable; urgency=low

  * Initial Debian Release. This version number is collapsed from the original private versions of this deb. Closes: #155878

 -- Jay Bonci <jay@bonci.com>  Fri, 11 Jul 2003 23:51:21 -0400
