## libtest-mockobject-perl 1.20120301

=== debian/changelog ===
libtest-mockobject-perl (1.20120301-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * New upstream release - updated UNIVERSAL::* dependencies
    - Ignoring most recent version of UNIVERSAL::can
  * Added myself to Uploaders
  * Raised standards version to 3.9.2
  * Updated debian/copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 04 Mar 2012 16:46:57 +0000
