=== debian/control ===
Source: libtest-mockobject-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>, Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-exception-perl (>= 0.31),
 perl (>= 5.14) | libtest-simple-perl (>= 0.98),
 libtest-warn-perl (>= 0.23),
 libuniversal-isa-perl (>= 1.20110614),
 libuniversal-can-perl (>= 1.20110613)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-MockObject/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-mockobject-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mockobject-perl.git

Package: libtest-mockobject-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtest-exception-perl (>= 0.31),
 perl (>= 5.14) | libtest-simple-perl (>= 0.98),
 libtest-warn-perl (>= 0.23),
 libuniversal-isa-perl (>= 1.20110614),
 libuniversal-can-perl (>= 1.20110613)
Description: Perl extension for emulating troublesome interfaces
 Test::MockObject allows you to control interfaces for writing
 tests in perl. It can emulate interfaces that you normally
 would use (such as a database or other external items).
 You don't have to recreate the functionality, but simply mimic
 the input and output.
