=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-MockObject/ .*/Test-MockObject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
