## libtest-mockobject-perl 1.20140408

=== debian/changelog ===
libtest-mockobject-perl (1.20140408-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 18:34:39 +0200

libtest-mockobject-perl (1.20140328-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update years of upstream copyright.
  * Drop patch pod-fixes-MockObject.pm.diff.
    Doesn't seem to make any difference anymore.
  * Bump versioned (build) dependency on libuniversal-can-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 18:43:40 +0200
