=== debian/control ===
Source: libtest-mockobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-exception-perl (>= 0.31),
                     libtest-warn-perl (>= 0.23),
                     libuniversal-can-perl (>= 1.20110617),
                     libuniversal-isa-perl (>= 1.20110614),
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mockobject-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mockobject-perl.git
Homepage: https://metacpan.org/release/Test-MockObject

Package: libtest-mockobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-exception-perl (>= 0.31),
         libtest-warn-perl (>= 0.23),
         libuniversal-can-perl (>= 1.20110617),
         libuniversal-isa-perl (>= 1.20110614),
         perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Description: Perl extension for emulating troublesome interfaces
 Test::MockObject allows you to control interfaces for writing
 tests in perl. It can emulate interfaces that you normally
 would use (such as a database or other external items).
 You don't have to recreate the functionality, but simply mimic
 the input and output.
