## libtest-mockobject-perl 1.20150527

=== debian/changelog ===
libtest-mockobject-perl (1.20150527-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.20150527.
  * Update years of upstream copyright.
  * Update (build) dependencies. (Closes: #789436)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2015 03:38:48 +0200
