=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     libcgi-pm-perl (>= 4.15),
                      libtest-exception-perl (>= 0.31),
                      libtest-warn-perl (>= 0.23),
                      libuniversal-can-perl (>= 1.20110617),
                      libuniversal-isa-perl (>= 1.20110614),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mockobject-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockobject-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mockobject-perl.git
 Homepage: https://metacpan.org/release/Test-MockObject
 
@@ -20,8 +22,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libtest-exception-perl (>= 0.31),
-         libtest-warn-perl (>= 0.23),
          libuniversal-can-perl (>= 1.20110617),
          libuniversal-isa-perl (>= 1.20110614),
          perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
