=== debian/watch ===
version=3
https://metacpan.org/release/Test-MockObject .*/Test-MockObject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
