## libtest-mockobject-perl 1.20161202

=== debian/changelog ===
libtest-mockobject-perl (1.20161202-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Import upstream version 1.20161202.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 22:53:16 +0100
