=== debian/control ===
Source: libtest-mockobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcgi-pm-perl (>= 4.15),
                     libtest-exception-perl,
                     libtest-warn-perl,
                     libuniversal-can-perl (>= 1.20110617),
                     libuniversal-isa-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockobject-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mockobject-perl.git
Homepage: https://metacpan.org/release/Test-MockObject

Package: libtest-mockobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuniversal-can-perl (>= 1.20110617),
         libuniversal-isa-perl
Description: Perl extension for emulating troublesome interfaces
 Test::MockObject allows you to control interfaces for writing
 tests in perl. It can emulate interfaces that you normally
 would use (such as a database or other external items).
 You don't have to recreate the functionality, but simply mimic
 the input and output.
