## libtest-mockobject-perl 1.20180705

=== debian/changelog ===
libtest-mockobject-perl (1.20180705-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.20180705.
  * Add /me to Uploaders.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 20:44:11 +0200
