=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libtest-mockobject-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libcgi-pm-perl (>= 4.15),
                      libtest-exception-perl,
                      libtest-warn-perl,
                      libuniversal-can-perl (>= 1.20110617),
                      libuniversal-isa-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mockobject-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mockobject-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockobject-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockobject-perl.git
 Homepage: https://metacpan.org/release/Test-MockObject
 
 Package: libtest-mockobject-perl
