## libtest-mockobject-perl 1.20200122

=== debian/changelog ===
libtest-mockobject-perl (1.20200122-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:36:10 +0000

libtest-mockobject-perl (1.20200122-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-mockobject-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:56:18 +0000

libtest-mockobject-perl (1.20200122-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.12-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:29:22 +0100

libtest-mockobject-perl (1.20200122-1) unstable; urgency=medium

  * Import upstream version 1.20200122.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 19:06:05 +0100

libtest-mockobject-perl (1.20191002-1) unstable; urgency=medium

  * Import upstream version 1.20191002.
  * Update build dependencies.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:42:15 +0100
