=== debian/control ===
Source: libtest-mockobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libuniversal-can-perl <!nocheck>,
                     libuniversal-isa-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mockobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mockobject-perl.git
Homepage: https://metacpan.org/release/Test-MockObject

Package: libtest-mockobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuniversal-can-perl,
         libuniversal-isa-perl
Multi-Arch: foreign
Description: Perl extension for emulating troublesome interfaces
 Test::MockObject allows you to control interfaces for writing
 tests in perl. It can emulate interfaces that you normally
 would use (such as a database or other external items).
 You don't have to recreate the functionality, but simply mimic
 the input and output.
