=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockObject .*/Test-MockObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
